.erroemsg{
    font-size: 5rem;
    text-align: center;
    margin-top: 5rem;
}
.homepagelink{
    text-align: center;
    font-size: 1.2rem;
    margin-top: 30px;
    a{
    color: #8bc34a;
    font-weight: 600;
    border: 1px solid;
    padding: 10px;
    display: table;
    margin: 0 auto;
    &:hover{
        text-decoration: none;
        background: #8bc34a;
        color: #fff;
    }

    }
}